<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<references xmlns="http://sketchup.google.com/schemas/layout/1.0/references" xmlns:r="http://sketchup.google.com/schemas/layout/1.0/references" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://sketchup.google.com/schemas/layout/1.0/references http://sketchup.google.com/schemas/layout/1.0/references.xsd" checkForUpdatesOnStartup="1" nextId="id34121">
    <r:pageFileReference r:id="id8" type="0" internalTarget="pages/page8.xml" externalTarget="" modificationDate="2006-09-12T16:22:17Z" insertDate="2006-09-12T16:22:17Z" />
    <r:pageFileReference r:id="id14463" type="0" internalTarget="pages/page14463.xml" externalTarget="" modificationDate="2022-08-16T13:59:56Z" insertDate="2022-08-16T13:59:56Z" />
    <r:pageFileReference r:id="id22989" type="0" internalTarget="pages/page22989.xml" externalTarget="" modificationDate="2022-08-16T14:17:09Z" insertDate="2022-08-16T14:17:09Z" />
    <r:pageFileReference r:id="id18869" type="0" internalTarget="pages/page18869.xml" externalTarget="" modificationDate="2022-08-16T14:06:43Z" insertDate="2022-08-16T14:06:43Z" />
    <r:pageFileReference r:id="id27104" type="0" internalTarget="pages/page27104.xml" externalTarget="" modificationDate="2022-08-16T14:27:44Z" insertDate="2022-08-16T14:27:44Z" />
    <r:imageFileReference r:id="id11" type="3" internalTarget="" externalTarget="Page Thumbnail 8.png" modificationDate="2006-12-06T22:54:28Z" insertDate="2022-08-16T14:00:25Z" />
    <r:imageFileReference r:id="id13089" type="0" internalTarget="ref/367589200_Basketweave_13089.png" externalTarget="{LO_APPDATA}/PatternFills/Geometric Tiles/Black Linework/Basketweave.png" modificationDate="2020-11-10T16:53:46Z" insertDate="2022-01-23T03:44:38Z" />
    <r:imageFileReference r:id="id13111" type="0" internalTarget="ref/2287274597_43801b_13111.png" externalTarget="C:/Users/milen/OneDrive/03 - ArqDetalha/2 - Curso LayOut/texturas - evento/43801b.jpg" modificationDate="2021-07-15T00:42:21Z" insertDate="2021-07-20T02:40:01Z" />
    <r:imageFileReference r:id="id13112" type="0" internalTarget="ref/4252393368_papel-de-parede-textura-3716-vinilizado-bege-marrom-linho-home-office_13112.png" externalTarget="C:/Users/milen/OneDrive/03 - ArqDetalha/2 - Curso LayOut/texturas - evento/papel-de-parede-textura-3716-vinilizado-bege-marrom-linho-home-office.jpg" modificationDate="2021-07-12T10:59:24Z" insertDate="2021-07-13T18:27:19Z" />
    <r:imageFileReference r:id="id13113" type="0" internalTarget="ref/641408380_7f3158947815f534d93b6211b6851f0c[1]_13113.png" externalTarget="C:/Users/milen/OneDrive/00 Pc/area de trabalho/Simplificando layout/Evento gratuito/Evento - Aula 1/materiais/7f3158947815f534d93b6211b6851f0c[1].png" modificationDate="2021-07-19T05:31:26Z" insertDate="2021-07-20T02:23:42Z" />
    <r:imageFileReference r:id="id13114" type="0" internalTarget="ref/836170329_papel-de-parede-textura-3715-vinilizado-bege-linho-papel-de-parede-cinza_13114.png" externalTarget="C:/Users/milen/OneDrive/03 - ArqDetalha/2 - Curso LayOut/texturas - evento/papel-de-parede-textura-3715-vinilizado-bege-linho-papel-de-parede-cinza.jpg" modificationDate="2021-07-12T10:59:07Z" insertDate="2021-07-13T18:24:23Z" />
    <r:imageFileReference r:id="id13115" type="0" internalTarget="ref/3871157818_tecido (18)_13115.jpg" externalTarget="D:/VRAY EXPRESS/TEXTURAS/Tecidos/tecido (18).jpg" modificationDate="2019-08-19T12:35:14Z" insertDate="2022-01-23T04:04:22Z" />
    <r:imageFileReference r:id="id13295" type="0" internalTarget="ref/1428330373_tecido (1)_13295.jpg" externalTarget="D:/VRAY EXPRESS/TEXTURAS/Tecidos/tecido (1).jpg" modificationDate="2019-07-15T12:55:14Z" insertDate="2022-01-23T04:04:51Z" />
    <r:imageFileReference r:id="id13297" type="0" internalTarget="ref/3214250142_tecido (93)_13297.jpg" externalTarget="D:/VRAY EXPRESS/TEXTURAS/Tecidos/tecido (93).jpg" modificationDate="2016-06-21T01:00:48Z" insertDate="2022-01-23T04:07:35Z" />
</references>
